#buyamplixpostbutton a.nmh,
#buyamplilean30button a:hover,
#buyamplilean30button a.nmh,
#buyamplipump30button a:hover,
#buyamplipump30button a.nmh,
#buyamplixpostbutton a:hover,
#buyamplicretebutton a:hover,
#buyamplicretebutton  a.nmh,
#buyamplitestbutton a:hover,
#buyamplitestbutton  a.nmh,
#buyampliwheybutton a:hover,
#buyampliwheybutton  a.nmh,
#buyamplidextrinbutton a:hover,
#buyamplidextrinbutton  a.nmh,
#buyamplixprebutton a.nmh,
#buyamplixprebutton a:hover,
#buyamplidextrosebutton a:hover,
#buyamplidextrosebutton  a.nmh,{
   background-position: -132px 0%;
}

#buyitnowbutton a.nmh,
#buyitnowbutton a:hover  {
   background-position: -276px 0%;
}

#page_content .container_div  {
   background-image: none;
   background-color: #232323;
}

#formulateedtoenhancehighi  {
   margin-top: 0px;
   margin-left: 0px;
   width: 243px;
   z-index: 4;
   top: 912px;
   left: 162px;
   position: absolute;
}
#formulateedwhey  {
   margin-top: 0px;
   margin-left: 0px;
   width: 243px;
   z-index: 4;
   top: 2210px;
   left: 162px;
   position: absolute;
}
#formulateedtoenhancehighi2  {
   margin-top: 0px;
   margin-left: 0px;
   width: 243px;
   z-index: 4;
   top: 1252px;
   left: 162px;
   position: absolute;
}


#formulateedtoenhancerecov2  {
   margin-top: 0px;
   margin-left: 0px;
   width: 214px;
   z-index: 4;
   top: 1252px;
   left: 698px;
   position: absolute;
}

#formulateedtoenhancehighi3  {
   margin-top: 0px;
   margin-left: 0px;
   width: 243px;
   z-index: 4;
   top: 1552px;
   left: 162px;
   position: absolute;
}


#vite1  {
   margin-top: 0px;
   margin-left: 0px;
   width: 243px;
   z-index: 4;
   top: 1552px;
   left: 162px;
   position: absolute;
}


#dextrose1  {
   margin-top: 0px;
   margin-left: 0px;
   width: 243px;
   z-index: 4;
   top: 1872px;
   left: 162px;
   position: absolute;
}
#layer10whey  {
   margin-top: 0px;
   margin-left: 0px;
   width: 243px;
   z-index: 4;
   top: 2210px;
   left: 162px;
   position: absolute;
}


#formulateedtoenhancerecov3  {
   margin-top: 0px;
   margin-left: 0px;
   width: 214px;
   z-index: 4;
   top: 1552px;
   left: 698px;
   position: absolute;
}
#whey1  {
   margin-top: 0px;
   margin-left: 0px;
   width: 214px;
   z-index: 4;
   top: 1875px;
   left: 698px;
   position: absolute;
}

#formulateedtoenhancerecov  {
   margin-top: 0px;
   margin-left: 0px;
   width: 214px;
   z-index: 4;
   top: 912px;
   left: 698px;
   position: absolute;
}

#stackwithyourfavouritefat  {
   margin-top: 0px;
   margin-left: 0px;
   width: 255px;
   z-index: 4;
   top: 609px;
   left: 698px;
   position: absolute;
}

#stackwithyourfavouritepre  {
   margin-top: 0px;
   margin-left: 0px;
   width: 248px;
   z-index: 4;
   top: 609px;
   left: 162px;
   position: absolute;
}

#thesestatementshavenotbee  {
   margin-top: 0px;
   margin-left: 0px;
   width: 484px;
   z-index: 4;
   top: 2570px;
   left: 232px;
   position: absolute;
}

#buyitnowbutton a  {
   line-height: 115px;
   font-size: 115px;
   width: 276px;
   height: 115px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_amplify-website_media/buyitnowbutton.gif);
}

#amplifybutton a  {
   line-height: 55px;
   font-size: 55px;
   width: 181px;
   height: 55px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_amplify-website_media/amplifybutton.gif);
}

#buyitnowbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 115px;
   width: 276px;
   z-index: 4;
   top: 309px;
   left: 4px;
   position: absolute;
}

#chromebutton a  {
   line-height: 46px;
   font-size: 46px;
   width: 96px;
   height: 46px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_amplify-website_media/chromebutton.gif);
}

#amplifybutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 55px;
   width: 181px;
   z-index: 4;
   top: 2570px;
   left: 16px;
   position: absolute;
}

#ragebutton a  {
   line-height: 38px;
   font-size: 38px;
   width: 95px;
   height: 38px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_amplify-website_media/ragebutton.gif);
}

#page_content  {
   min-height: 2377px;
}

#chromebutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 46px;
   width: 96px;
   z-index: 4;
   top: 2500px;
   left: 425px;
   position: absolute;
}

#amplilean30  {
   background-repeat: no-repeat;
   background-image: url(sg_amplify-website_media/amplilean30.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 261px;
   width: 173px;
   z-index: 4;
   top: 503px;
   left: 510px;
   position: absolute;
}

#availableat  {
   margin-top: 0px;
   margin-left: 0px;
   width: 68px;
   z-index: 4;
   top: 1853px;
   left: 356px;
   position: absolute;
}

#amplipump30  {
   background-repeat: no-repeat;
   background-image: url(sg_amplify-website_media/amplipump30.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 263px;
   width: 172px;
   z-index: 4;
   top: 503px;
   left: -24px;
   position: absolute;
}

#ragebutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 38px;
   width: 95px;
   z-index: 4;
  top: 2500px;
   left: 566px;
   position: absolute;
}

#background  {
   background-repeat: no-repeat;
   background-image: url(sg_amplify-website_media/background2.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 2560px;
   width: 1445px;
   z-index: 3;
   top: 0px;
   left: -220px;
   position: absolute;
}

#layer2  {
   background-repeat: no-repeat;
   background-image: url(sg_amplify-website_media/layer2.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 284px;
   width: 154px;
   z-index: 4;
   top: 813px;
   left: -10px;
   position: absolute;
}

#layer3  {
   background-repeat: no-repeat;
   background-image: url(sg_amplify-website_media/layer3.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 277px;
   width: 155px;
   z-index: 4;
   top: 814px;
   left: 524px;
   position: absolute;
}


#layer4  {
   background-repeat: no-repeat;
   background-image: url(sg_amplify-website_media/amplitest30.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 284px;
   width: 154px;
   z-index: 4;
   top: 1163px;
   left: -10px;
   position: absolute;
}
#layer5  {
   background-repeat: no-repeat;
   background-image: url(sg_amplify-website_media/amplicrete.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 277px;
   width: 155px;
   z-index: 4;
   top: 1164px;
   left: 524px;
   position: absolute;
}
#layer6  {
   background-repeat: no-repeat;
   background-image: url(sg_amplify-website_media/vite.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 284px;
   width: 154px;
   z-index: 4;
   top: 1523px;
   left: -10px;
   position: absolute;
}
#layer7  {
   background-repeat: no-repeat;
   background-image: url(sg_amplify-website_media/dextrin.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 277px;
   width: 155px;
   z-index: 4;
   top: 1524px;
   left: 524px;
   position: absolute;
}


#layer8  {
   background-repeat: no-repeat;
   background-image: url(sg_amplify-website_media/dextrose1.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 284px;
   width: 154px;
   z-index: 4;
   top: 1863px;
   left: -10px;
   position: absolute;
}


#layer9  {
   background-repeat: no-repeat;
   background-image: url(sg_amplify-website_media/whey.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 277px;
   width: 155px;
   z-index: 4;
   top: 1854px;
   left: 524px;
   position: absolute;
}

#layer10  {
   background-repeat: no-repeat;
   background-image: url(sg_amplify-website_media/wheyinfusion.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 277px;
   width: 155px;
   z-index: 4;
   top: 2180px;
   left: -10px;
   position: absolute;
}


.page_content_bkg  {
   width: 983px;
   left: 0px;
   top: 0px;
   display: block;
}

.container_div  {
   position: relative;
   width: 983px;
   margin-bottom: 0px;
   margin-right: auto;
   margin-top: 0px;
   margin-left: auto;
}

.spacing_div  {
   min-height: 0px;
   height: 0px;
}

.full_width  {
   position: relative;
   padding: 0px;
   margin: 0px;
   min-width: 983px;
}

*:focus  {
   outline-style: none;
}

ains  {
   text-decoration: none;
}

html, body  {
   height: 100%;
   background-color: #232323;
}

body  {
   -webkit-text-size-adjust: none;
   height: 100%;
   padding-bottom: 0px;
   padding-top: 0px;
   padding-right: 0px;
   padding-left: 0px;
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: 0px;
   margin-left: 0px;
}

